uuid: 78c5803d-379c-4691-ba2b-024ef59664d5
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_text_content
    - paragraphs.paragraphs_type.text_and_image
  module:
    - text
_core:
  default_config_hash: AEdPdOUQ3SHa0fmdlF_sgnclOmMIjaTyXv0Ne2JePLg
id: paragraph.text_and_image.field_text_content
field_name: field_text_content
entity_type: paragraph
bundle: text_and_image
label: Text
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
